TEXT="Espere mientras se procesa el programa de instalación de %PRODUCTNAME%. Puede tardar, segśn la versión del sistema operativo y el hardware.";
RECOMPOSING="Procesando %PRODUCTNAME%...";
TARGET="Ubicación de la extracción";
TARGET2="Elija la ubicación de la extracción:";
TARGET3="Revise o cambie la ubicación de la extracción:";
PAUSE="Pausa";
RESUME="Reanudar";
EXIT="Salir";
RETRY="Si desea corregirlo, haga clic en '>' para continuar.  De lo contrario, haga clic en 'X' para cancelar.";
POWERPC="Este instalador sólo se puede utilizar en equipos Macintosh con procesadores Intel (x86).  Descargue la versión de PowerPC desde Adobe.com";
CONTINUE="Continuar";
NEXT="Siguiente";
BACK="Atrįs";
CANCEL="Cancelar";
InstallerSectionTitle="Recomposición";
